@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
/* -----------------------------------------------------------
	.con_int
----------------------------------------------------------- */
.con_int h4 {
  margin-bottom: 30px;
}
.con_int p {
  line-height: 1.7;
  margin-left: 1em;
}

/* -----------------------------------------------------------
	.con_ann
----------------------------------------------------------- */
.tmp_pnav1 + .con_ann {
  margin-top: 0;
  background: none;
}

.con_ann {
  padding-top: 70px;
  margin-top: 85px;
  background: url(../images/common/shadow_hr.png) no-repeat left top;
  text-align: center;
}
.con_ann h5 {
  margin-bottom: 40px;
}
.con_ann ul {
  margin: 35px 0 0 -8px;
  letter-spacing: -.4em;
  text-align: left;
}
.con_ann ul li {
  display: inline-block;
  margin: 0 0 50px 18px;
  vertical-align: top;
  letter-spacing: normal;
}
.con_ann ul li img {
  width: 98%;
}
.con_ann ul li .btn {
  margin-top: 30px;
  text-align: left;
}
.con_ann .box_ann {
  position: relative;
  margin-top: 35px;
  margin-bottom: 50px;
}
.con_ann .box_ann .btn {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: 1em;
}
.con_ann > .btn {
  margin-top: 55px;
}
